

/* Start:/local/templates/sambo_2022/components/bitrix/news.list/coaches_list/style.css?16950382792200*/
.coaches-list {

}

.coaches-list__col {
	display: flex;
}

.coach {
	display: flex;
	border: 1px solid #ececec;
	margin-bottom: 30px;
	border-radius: 3px;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
	transition: all .25s ease-in-out;
	width: 100%;
}

.coach:hover {
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
	transform: translateY(-1px);
}

.coach__img-link {
	flex-shrink: 0;
	position: relative;
	overflow: hidden;
	z-index: 1;
	width: 50%;
}

.coach__img {
	transition: transform .25s ease-in-out;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.coach__img-link:hover .coach__img {
	transform: scale(1.0125);
}

.coach__wrapper {
	flex-grow: 1;
	padding: 30px;
	border-left: 1px solid #ececec;;
}

.coach__header {
	margin-bottom: 30px;
}

.coach__title {
	font-size: 1.25rem;
	margin: 0;
	margin-bottom: 5px;
}

.coach__link {
	color: #424242;
}

.coach__link:hover {
	color: #0652DD;
}

.coach__age {
	font-size: 0.85rem;
	color: #6f6f6f;
}

.coach__rank {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	font-weight: 700;
}

.coach__rank-icon {
	font-size: 1.25rem;
	color: #0652DD;
	margin-right: 10px;
}

.coach__rank-text {
	font-size: 0.85rem;
}
.coach__btn-icon {
	margin-left: 3px;
}

.coach__achievments {
	margin-bottom: 30px;
}

.coach__achievments ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.coach__achievments li {
	margin-bottom: 10px;
	font-size: 0.85rem;
	display: flex;
	align-items: center;
}

.coach__achievments li:before {
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid);
	content: "\f091";
	margin-right: 10px;
	color: #0652DD;
	font-size: 1.25rem;
}

@media (min-width: 991.98px) and (max-width: 1199.98px) {
	.coach {
		flex-direction: column;
	}
	.coach__wrapper {
		border-left: none;
		border-top: 1px solid #ececec;;
	}
	.coach__img-link {
		width: 100%;
	}
}

@media (max-width: 767.98px) {
	.coach {
		flex-direction: column;
	}
	.coach__wrapper {
		padding: 20px;
		border-left: none;
		border-top: 1px solid #ececec;;
	}
	.coach__header {
		margin-bottom: 20px;
	}
	.coach__title {
		font-size: 1.35rem;
	}
	.coach__img-link {
		width: 100%;
	}
}
/* End */


/* Start:/local/templates/sambo_2022/components/sprint.editor/blocks/.default/_style.min.css?17744604854965*/
.sp-block-table table{width:100%;border-collapse:collapse}.sp-block-table table tr{background:#f7f7f7;color:#8a8a8a}.sp-block-table table tr:nth-child(odd){background:#e7e6e6}.sp-block-table table tr:hover{background:#d4d4d4;color:#000}.sp-block-table table td{text-align:left;border:1px solid #ccc;padding:5px}.sp-image img{width:100%}.sp-image-text{background:#eee;margin:10px 0;min-height:250px}.sp-image-text img{float:left;width:320px;margin:0 10px 10px 0}.sp-iblock-elements{width:350px;background:#ddd;padding:10px}.sp-properties{width:400px;border-collapse:collapse}.sp-properties_title{font-weight:700}.sp-properties_text,.sp-properties_title{border:1px solid #ccc;padding:0 5px}.sp-gallery-items{overflow:hidden}.sp-gallery-item{float:left;height:220px;padding:5px}.sp-gallery-item-img-wrapper{float:left;height:100%;overflow:hidden;position:relative;width:100%;display:block;color:inherit}.sp-gallery-item img{display:block;left:50%;max-height:100%;max-width:none;position:relative;top:50%;-webkit-transform:translate(-50%,-50%) translateZ(0);-moz-transform:translate(-50%,-50%) translateZ(0);-o-transform:translate(-50%,-50%) translateZ(0);-ms-transform:translate(-50%,-50%) translateZ(0);transform:translate(-50%,-50%) translateZ(0)}.sp-gallery-item-text{background-color:rgba(255,255,255,.7);cursor:pointer;height:100%;left:0;opacity:0;position:absolute;text-align:center;top:0;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;width:100%}.sp-gallery-item-text:hover{opacity:1}.sp-gallery-item-text::after{content:"";display:inline-block;height:100%;vertical-align:middle}.sp-gallery-item-text-content{display:inline-block;vertical-align:middle;width:90%}.sp-button_link,.sp-button_link:link,.sp-button_link:visited{display:inline-block;padding:10px 20px;margin:10px 0;border-radius:20px;text-decoration:none;background:#ccc;color:#333}.sp-button_link:hover{text-decoration:none;background:#333;color:#ccc}.sp-accordion{border:1px solid #ccc;border-radius:5px}.sp-accordion-title{border-top:1px solid #ccc;color:#444;cursor:pointer;padding:10px;text-align:left}.sp-accordion-title:first-child{border-top:none}.sp-accordion-container{padding:0 10px 10px;display:none;overflow:hidden}.sp-accordion-title:after{content:"➕";font-size:12px;color:#777;float:right;margin:2px 5px}.sp-accordion-title__active:after{content:"➖"}.article-content{padding:30px;background:#f8f8f8 url(../img/main-logo-section.svg)50% 50%;background-size:40%;border:1px solid #ececec;max-width:550px;margin:0 0 50px;border-radius:3px}.article-content__title{font-size:1.15rem;font-weight:700;color:#424242;letter-spacing:.05em;margin-bottom:15px}.article-content .article-content__list{margin:0}.article-content__list .article-content__item{margin-bottom:5px}.article-content__item.level2{margin-left:1rem}.article-content__item.level3{margin-left:2rem}.price-table{max-width:600px;margin:0 auto!important}.price-table__caption{font-size:.85rem;color:#6f6f6f;text-align:center;margin-top:.5rem}.price-table__th{letter-spacing:.05em;text-align:left}.price-table__th span{display:block;font-size:.85rem;color:#6f6f6f;font-weight:400}.schedule-section__table-wrapper table{margin-bottom:50px}.schedule-table__caption{font-weight:700;letter-spacing:.05em;text-align:center;color:#424242;font-size:1.15rem;margin-bottom:15px}.photos-list__col{display:flex}.photos-list__item{margin-bottom:30px;border:1px solid #ececec;background-color:#fff;border-radius:3px;position:relative;overflow:hidden;flex:1;transition:all .25s ease-in-out}.photos-list__item:hover,.videos-list__item:hover{box-shadow:0 10px 20px 0 rgba(0,0,0,.1);transform:translateY(-1px)}.photos-list__link{position:relative;display:block;overflow:hidden}.photos-list__img{transition:transform .25s ease-in-out;object-fit:cover;width:100%;height:100%}.photos-list__link:hover .photos-list__img{transform:scale(1.0125)}.photos-list__item-figcaption{padding:15px;border-top:1px solid #ececec}.photos-list__main-figcaption{font-size:.85rem;color:#6f6f6f;text-align:center}.sp-files-list{margin-bottom:30px}.videos-list__col{display:flex}.videos-list__item{margin-bottom:30px;border:1px solid #ececec;background-color:#fff;border-radius:3px;flex:1;transition:all .25s ease-in-out}.videos-list__item,.videos-list__media{position:relative;overflow:hidden}.videos-list__media:before{content:"";display:block;padding-top:56.25%}.videos-list__media .plyr,.videos-list__media .plyr__video-wrapper,.videos-list__media video{display:block;width:100%;position:absolute;top:0;left:0;height:100%}.videos-list__media,.videos-list__media .plyr,.videos-list__media .plyr__video-wrapper{background-color:#000}.videos-list__media .plyr video{height:100%;object-fit:contain;background-color:#000}.videos-list__item-figcaption{padding:15px;border-top:1px solid #ececec}.videos-list__main-figcaption{font-size:.85rem;color:#6f6f6f;text-align:center}
/* End */


/* Start:/local/templates/sambo_2022/components/bitrix/news.list/articles_vertical_list/style.css?16950382791525*/
.articles-list-vertical__col {
	display: flex;
}

.article-vertical {
	border: 1px solid #ececec;
	margin-bottom: 30px;
	border-radius: 3px;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	transition: all .25s ease-in-out;
}

.article-vertical:hover {
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
	transform: translateY(-1px);
}

.article-vertical__img-link {
	position: relative;
	overflow: hidden;
	z-index: 1;
	border-bottom: 1px solid #ececec;
	display: block;
}

.article-vertical__img {
	transition: transform .25s ease-in-out;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.article-vertical__img-link:hover .article-vertical__img {
	transform: scale(1.0125);
}

.article-vertical__wrapper {
	padding: 30px;
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.article-vertical__header {
	margin-bottom: 30px;
}

.article-vertical__time {
	color: #6f6f6f;
	font-size: 0.85rem;
	margin-bottom: 5px;
	display: inline-block;
	vertical-align: middle;
}

.article-vertical__title {
	font-size: 1.25rem;
	margin: 0;
	font-weight: 700;
}

.article-vertical__preview-text {
	margin-bottom: 15px;
}

.article-vertical__link {
	color: #424242;
}

.article-vertical__link:hover {
	color: #0652DD;
}

.article-vertical__btn {
	margin-top: auto;
}

.article-vertical__btn-icon {
	margin-left: 3px;
}

@media (max-width: 767.98px) {
	.article-vertical__wrapper {
		padding: 20px;
	}
	.article-vertical__header {
		margin-bottom: 20px;
	}
}
/* End */


/* Start:/local/templates/sambo_2022/components/custom.bitrix/main.feedback/main_form/style.min.css?16950382791942*/
.main-form .main-form__item{margin-bottom:15px}.main-form .main-form__label{font-size:.85rem;color:#fff;letter-spacing:.05em;margin-bottom:5px}.main-form .main-form__require-star{font-size:.6rem;display:inline-block;vertical-align:top}.main-form .main-form__form-control{background:0 0;border:0;border-bottom:3px solid #fff;border-radius:0;font-size:.85rem;color:#fff;opacity:.55;transition:all .25s ease-in-out;padding:5px 10px}.main-form .main-form__form-control:focus,.main-form .main-form__form-control:hover{opacity:1;background-color:transparent}.main-form .main-form__form-control::placeholder{color:rgba(255,255,255,.55)}.main-form .main-form__form-control:disabled,.main-form .main-form__form-control[readonly]{background:0 0}.main-form .main-form__form-control:focus,.main-form .main-form__form-control[readonly]:focus{color:#fff}.main-form .main-form__form-select{background-color:transparent;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:right .75rem center;background-size:16px 12px;border:0;border-bottom:3px solid #fff;border-radius:0;font-size:.85rem;color:#fff;opacity:.55;transition:all .25s ease-in-out;padding:5px 10px}.main-form .main-form__form-select option{color:#424242}.main-form .main-form__form-select:focus,.main-form .main-form__form-select:hover{opacity:1}.main-form .main-form__form-check{font-size:.85rem;margin:20px 0}.main-form .main-form__privacy-link{color:#fff}.main-form .main-form__privacy-link:hover{color:#fff;opacity:.85}.main-form .main-form__check-label{color:rgba(255,255,255,.55)}.main-form .main-form__check-input{background-color:transparent;border-color:#fff}.main-form .main-form__check-input:checked{background-color:transparent;border-color:#fff}
/* End */


/* Start:/local/templates/sambo_2022/components/bitrix/news.list/halls_list/style.css?16950382792870*/
.halls-list__col {
	display: flex;
}

.hall {
	border: 1px solid #ececec;
	margin-bottom: 30px;
	border-radius: 3px;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	transition: all .25s ease-in-out;
	width: 100%;
}

.hall:hover {
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
	transform: translateY(-1px);
}

.set-open {
	display: flex;
	align-items: center;
}

.set-open__text {
	font-size: 0.85rem;
	color: #6f6f6f;
}

.set-open__icons {
	width: 65px;
	flex-shrink: 0;
}

.set-open__icon {
	margin-right: 3px;
}

.set-open__icon:last-of-type {
	margin-right: 0;
}

.set-open__icons_open {
	color: #2ecc71;
}

.set-open__icons_closed {
	color: #e74c3c;
}

.hall__img-link {
	position: relative;
	overflow: hidden;
	z-index: 1;
	border-bottom: 1px solid #ececec;
	display: block;
}

.hall__img {
	transition: transform .25s ease-in-out;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.hall__img-link:hover .hall__img {
	transform: scale(1.0125);
}

.hall__wrapper {
	padding: 30px;
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.hall__header {
	margin-bottom: 30px;
}

.hall__title {
	font-size: 1.25rem;
	margin: 0;
	margin-bottom: 5px;
}

.hall__link {
	color: #424242;
}

.hall__link:hover {
	color: #0652DD;
}

.hall__btn {
	margin-top: auto;
}

.hall__btn-icon {
	margin-left: 3px;
}

.hall__footer {
	margin-bottom: 20px;
}

.hall__address {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.hall__address-icon {
	color: #cdcdcd;
	margin-right: 7px;
}

.hall__address-text {
	font-size: 0.85rem;
}

.hall__phones {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.hall__phone-item {
	display: flex;
	align-items: center;
	margin-right: 30px;
	margin-bottom: 10px;
	flex-wrap: wrap;
}

.hall__phone-item::after {
	content: ",";
}

.hall__phone-item:last-of-type {
	margin-right: 0;
}

.hall__phone-item:last-of-type::after {
	content: "";
}

.hall__phone-icon {
	margin-right: 7px;
	color: #cdcdcd;
}

.hall__phone-link {
	/*font-size: 0.85rem;*/
	color: #424242;
	font-weight: 700;
}

.hall__phone-description {
	font-size: 0.85rem;
	color: #6f6f6f;
	margin-left: 7px;
}

.hall__features {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 30px;
}

.hall__feature-item {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.hall__feature-item:last-of-type {
	margin-bottom: 0;
}

.hall__feature-icon {
	font-size: 1.5rem;
	color: #0652DD;
	margin-right: 10px;
	width: 35px;
	text-align: center;
	flex-shrink: 0;
}

.hall__feature-description {

}

@media (max-width: 767.98px) {
	.hall__wrapper {
		padding: 20px;
	}
	.hall__header {
		margin-bottom: 20px;
	}
	.hall__features {
		margin-top: 10px;
	}
	.hall__feature-icon {
		font-size: 1.25rem;
		width: 25px;
	}
	.hall__feature-description {
		font-size: 0.85rem;
	}
}
/* End */


/* Start:/local/templates/sambo_2022/components/bitrix/news.list/halls_list_yandex/style.css?16950382792826*/
.halls-list__col {
	display: flex;
}

.hall {
	border: 1px solid #ececec;
	margin-bottom: 30px;
	border-radius: 3px;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	transition: all .25s ease-in-out;
	width: 100%;
}

.hall:hover {
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
	transform: translateY(-1px);
}

.set-open {
	display: flex;
	align-items: center;
}

.set-open__text {
	font-size: 0.85rem;
	color: #6f6f6f;
}

.set-open__icons {
	width: 65px;
	flex-shrink: 0;
}

.set-open__icon {
	margin-right: 3px;
}

.set-open__icon:last-of-type {
	margin-right: 0;
}

.set-open__icons_open {
	color: #2ecc71;
}

.set-open__icons_closed {
	color: #e74c3c;
}

.hall__img-link {
	position: relative;
	overflow: hidden;
	z-index: 1;
	border-bottom: 1px solid #ececec;
	display: block;
}

.hall__img {
	transition: transform .25s ease-in-out;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.hall__img-link:hover .hall__img {
	transform: scale(1.0125);
}

.hall__wrapper {
	padding: 30px;
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.hall__header {
	margin-bottom: 30px;
}

.hall__title {
	font-size: 1.25rem;
	margin: 0;
	margin-bottom: 5px;
}

.hall__link {
	color: #424242;
}

.hall__link:hover {
	color: #0652DD;
}

.hall__btn {
	margin-top: auto;
}

.hall__btn-icon {
	margin-left: 3px;
}

.hall__footer {
	margin-bottom: 20px;
}

.hall__address {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.hall__address-icon {
	color: #cdcdcd;
	margin-right: 7px;
}

.hall__address-text {
	font-size: 0.85rem;
}

.hall__phones {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.hall__phone-item {
	display: flex;
	align-items: center;
	margin-right: 30px;
	margin-bottom: 10px;
	flex-wrap: wrap;
}

.hall__phone-item::after {
	content: ",";
}

.hall__phone-item:last-of-type {
	margin-right: 0;
}

.hall__phone-item:last-of-type::after {
	content: "";
}

.hall__phone-icon {
	margin-right: 7px;
	color: #cdcdcd;
}

.hall__phone-link {
	/*font-size: 0.85rem;*/
	color: #424242;
	font-weight: 700;
}

.hall__phone-description {
	font-size: 0.85rem;
	color: #6f6f6f;
	margin-left: 7px;
}

.hall__features {
	margin-bottom: 30px;
}

.hall__feature-item {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.hall__feature-item:last-of-type {
	margin-bottom: 0;
}

.hall__feature-icon {
	font-size: 1.5rem;
	color: #0652DD;
	margin-right: 10px;
	width: 35px;
	text-align: center;
	flex-shrink: 0;
}

.hall__feature-description {

}

@media (max-width: 767.98px) {
	.hall__wrapper {
		padding: 20px;
	}
	.hall__header {
		margin-bottom: 20px;
	}
	.hall__features {
		margin-top: 10px;
	}
	.hall__feature-icon {
		font-size: 1.25rem;
		width: 25px;
	}
	.hall__feature-description {
		font-size: 0.85rem;
	}
}
/* End */
/* /local/templates/sambo_2022/components/bitrix/news.list/coaches_list/style.css?16950382792200 */
/* /local/templates/sambo_2022/components/sprint.editor/blocks/.default/_style.min.css?17744604854965 */
/* /local/templates/sambo_2022/components/bitrix/news.list/articles_vertical_list/style.css?16950382791525 */
/* /local/templates/sambo_2022/components/custom.bitrix/main.feedback/main_form/style.min.css?16950382791942 */
/* /local/templates/sambo_2022/components/bitrix/news.list/halls_list/style.css?16950382792870 */
/* /local/templates/sambo_2022/components/bitrix/news.list/halls_list_yandex/style.css?16950382792826 */
